<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Service not found</title>
    <script type="text/javascript" src="config.js"></script>
  </head>
  <body>
    <h2 style="margin-top: 20px; text-align: center">
      <div style="display: inline-block; vertical-align: middle">
        <img
          src="https://gitlab.com/uploads/-/system/project/avatar/17988184/Screenshot_2020-04-09_at_10.37.38.png?width=40"
        />
      </div>
      SWIRRL
    </h2>
    <div style="margin: auto; width: 40%">
      <h6
        style="
          font-size: 1.25rem;
          font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif;
          font-weight: 500;
          line-height: 1.6;
          letter-spacing: 0.0075em;
          margin-block-end: 1em;
        "
      >
        Requested resource not available
      </h6>
      <p
        style="
          font-size: 0.875rem;
          font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif;
          font-weight: 400;
          line-height: 1.43;
          letter-spacing: 0.01071em;
        "
      >
        The requested resource is not up yet, or does not exist. This page will
        continue to check if this resource becomes available. When this happens
        this page will automatically reload.
      </p>
    </div>
    <div id="app"></div>
  </body>
</html>
